#!/usr/bin/env xdg-open
[Desktop Entry]
Name=Veil
Comment=Minimalistischer WebKit-Browser
Exec=veil
Icon=veil
Terminal=false
Type=Application
Categories=Network;WebBrowser;
Keywords=browser;web;internet;
